EvoBoGa - Support #538

state of accession - Priifen bei ABCD
02/23/2018 02:51 PM - G. Droge

Status: Closed Start date: 02/23/2018
Priority: Normal Due date:

Assignee: J. Marquardt % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

wo kann man in ABCD "lebt", "tot" usw. unterbringen -> wenn gefunden -> indexieren -> suchbar machen

History

#1 - 03/14/2018 05:12 PM - G. Droge

- Status changed from New to Feedback

- Assignee changed from G. Drége to J. Marquardt
- % Done changed from 0 to 10

Das ABCD-Feld heif3t http://data.ggbn.org/schemas/ggbn/terms/ABCDGGBN.html#element_AccessionStatus_Link06AD37C0

Es kénnte gemappt und suchbar gemacht werden, sofern EvoBoGa das will.

#2 - 10/04/2018 02:27 PM - J. Marquardt

G. Droge wrote:
Das ABCD-Feld heif3t http: . n.or hem n/terms/ABCDGGBN.html#element_A: ion _Link06AD37

Es kdnnte gemappt und suchbar gemacht werden, sofern EvoBoGa das will.

Danke!. Aus meiner Sicht ist es definitiv wiinschenswert und sollte gemappt werden. Ob die Garten ihre "toten" Akzessionen teilen wollen, ist letztlich
ihnen Uberlassen. Einwénde sind, dass die Kuration toter Daten definitiv keine Prioritat in den BGs hat und einige Garten diese Daten demnach nicht
herausgeben wollen.

#3 - 10/04/2018 02:28 PM - J. Marquardt
- Assignee changed from J. Marquardt to J. Holetschek

#4 - 10/04/2018 02:34 PM - G. Droge
- Assignee changed from J. Holetschek to J. Marquardt

Bitte auch das Element "Disposition" priifen. Das indexieren wir bereits und ist fir praktisch alle Sammlungen einsetzbar:
http://data.ggbn.org/schemas/ggbn/terms/ABCDGGBN.html#element Disposition_LinkO5ADF240
http://data.ggbn.org/schemas/ggbn/terms/ABCDGGBN.html#element_AccessionStatus_Link06AD37C0
http://data.ggbn.org/schemas/ggbn/terms/ABCDGGBN.html#element_AccessionStatus_Link06AD37C0
http://data.ggbn.org/schemas/ggbn/terms/ABCDGGBN.html#element_Disposition_Link05ADF240

Dann miissten wir es nur bei allen mappen und hatten sonst keinen Aufwand.

#5 - 10/04/2018 02:34 PM - G. Droge
Nachtrag... disposition geht nur mit ABCD2.1

#6 - 10/04/2018 02:39 PM - J. Holetschek

Genau... das hieBe, dass die Garten wegen eines 2.1-Feldes zwei Mappings unterhalten missten.
Da es BotanicalGardenUnit/AccessionStatus in 2.06 gibt, wirde ich vorschlagen, das zusétzlich zu indexieren.

#7 - 10/04/2018 02:42 PM - J. Holetschek

Wobei das eine eher akademische Ubung wére - da dieses Feld bisher von keinem der vier Garten geliefert wird, die bereits eine Installation haben.

#8 - 10/04/2018 02:51 PM - J. Holetschek
J. Holetschek schrieb:

Wobei das eine eher akademische Ubung wére - da dieses Feld bisher von keinem der vier Garten geliefert wird, die bereits eine Installation
haben.

Kleine Korrektur: Heidelberg liefert das Feld, allerdings haben alle Belege den Wert C(urrent).

Das in einer Maske suchbarzu machen macht m.E. nur Sinn, wenn alle Garten dieses Feld liefern. Ansonsten wird die Ergebnisliste unvollstédndig und
irrefihrend sein.

#9 - 10/04/2018 03:01 PM - G. Droge

Ja, hier mussten sich die PArtner auf ein Vokabular einigen, dass wir dann firs Portal durch beliebige Phrasen ersetzen kénnten oder eben direkt
Ubernehmen.

#10 - 10/23/2018 12:30 PM - J. Holetschek
- Status changed from Feedback to Closed
- % Done changed from 10 to 100

Ein Vokabular dafiir gibt es schon. Mein Kommentar bezog sich auf eine Suchfunktion, die nicht funktioniert, wenn die Daten gar nicht geliefert
werden.

The current status of the accession in the garden. The status may be C,D, T, S, or O.

C (current accession in the living collection)

D (non-current due to death)

T (non current due to transfer to another record system, normally another garden)

S (stored in a dormant state)

O (other accession status - different from those above)

Field definition taken from ITF 2.
AccessionStatus wird nun indexiert, analog zur IPEN. Siehe http://tic.ogbm.org/redmine/issues/568
